[KCM Locale]
Name=Ghana
Name[ar]=غانا
Name[be]=Гана
Name[bg]=Гана
Name[bs]=Gana
Name[el]=Γκάνα
Name[fa]=غنا
Name[he]=גאנה
Name[ja]=ガーナ
Name[lo]=ຈີນ
Name[lt]=Gana
Name[lv]=Gana
Name[mk]=Гана
Name[mn]=Гана
Name[pt]=Gana
Name[pt_BR]=Gana
Name[ro]=Gana
Name[ru]=Гана
Name[sl]=Gana
Name[ss]=I-Ghana
Name[ta]=¸¡É¡
Name[uk]=Гана
Name[zh_CN]=加纳
Name[zh_TW]=迦納
Region=africa
Languages=en_GB
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=GHC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_GB]=%A, %e %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
